{
  "cp2077_login_image_text": "Cyberpunk 2077 designed and developed by CD PROJEKT RED, with account system powered by GOG GALAXY, developed by GOG.",
  "tw3_game_view_text": "The next generation edition is coming to PC, Xbox Series X, and PlayStation 5!",
  "gwent_game_view_text": "Command mighty Witcher-world heroes in epic online PVP card battles.",
  "welcome_page__button_separator": "Or",
  "welcome_page__red_header": "Sign Up to REDlauncher:",
  "welcome_page__privacy_footer": "By clicking one of the buttons above you agree to the {{agreementLinkOpener}}CD PROJEKT RED User Agreement{{linkClosure}} and {{privacyLinkOpener}}CD PROJEKT Privacy Policy{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "Sign in",
  "sign_up": "Sign up",
  "sign_out": "Sign out",
  "sign_up_offline_tooltip": "You’re offline. You can still continue and Sign Up later.",
  "learn_more": "Learn more",
  "continue_without_account": "Continue without account",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "The Witcher 3: Wild Hunt",
  "game_name__gwent": "GWENT: The Witcher Card Game",
  "online_service_not_available": "Online service is not available right now. You can still continue and Sign Up later.",
  "news_item__read_more": "Read more",
  "link_item__new_label": "New",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "Welcome to the world of Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "Play",
  "user_status_online": "Online",
  "user_status_offline": "Offline",
  "user_status_lost_auth": "Connection lost",
  "user_dropdown__account_management": "Account management",
  "user_dropdown__legal_and_privacy": "Legal and privacy",
  "user_dropdown__quit_app": "Exit",
  "play_for_free": "Play for free"
}
